Page 2 of 2 FirstFirst 12
Results 16 to 17 of 17

Originally Posted by crackie I still cant get the 1.6.3 to work on my 7520 ... BlackBerry GPS forum

  1. #16
    rich2468's Avatar
    rich2468 no está en línea Stack level 2
    Join Date
    Jan 2006
    Posts
    24

    Advertisement



    Quote Originally Posted by crackie
    I still cant get the 1.6.3 to work on my 7520 and 7100i, does anyone know of a link for the 1.6.2 that i can download into my 2 bb's? that one worked for me on both phones. thanks
    Crackie- Try loading Google Services with only the Google Maps option. It will load the Google Maps 1.5.2 module, which seems to be stable on BB OS 4.1. You will see the application displayed as 1.3.0, but the module will be 1.5.2

  2. #17
    crackie's Avatar
    crackie no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    80

    Re: Google Maps 1.63 - new

    ok thank you rich2468

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •